.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}

.popup {
    float: top;
    margin: 70px auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 50%;
    height: 90%;
    position: relative;
    /*transition: all 5s ease-in-out;*/
}

.popup h4 {
    margin-top: 0;
    color: #333;
    font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}
.popup .close:hover {
    color: #06D85F;
}
.popup .content {
    max-height: 70%;
    overflow: auto;
}

@media screen and (max-width: 700px){
    .box{
        width: 70%;
    }
    .popup{
        width: 70%;
    }
}

label {
    padding: 10px;
}


/*POP-UP-CSS*/
[tabindex="-1"]:focus{
    outline:0!important
}

@media (min-width:768px){

    .col-md-6{
        -ms-flex:0 0 50%;
        flex:0 0 50%;
        max-width:50%
    }
}

.form-row{
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    margin-right:-5px;
    margin-left:-5px
}
.form-row>.col,.form-row>[class*=col-]{
    padding-right:5px;
    padding-left:5px
}
/*POP-UP-CSS*/
